/* Start Homepage Customizations */

    #top-menu a {
         color: #333;
         }

    #top-menu li a:hover {
         color: #AD0000;
         }

    #main-header {
         top: 0% !important;
         margin-top: 0%;
         }

    #logo {
         max-height: 100% !important;
         }

    #home-profile-img img {
         border-radius: 1px;
         box-shadow: 1px 1px grey;
         }

    .nav li ul {
         border-top: 3px solid #AD0000;
         margin-top: -8%;
         }

    a {
         color: #AD0000;
         }

    a:hover {
         font-weight: bold;
         }

    #et-top-navigation {
        padding-top: 4% !important;
    }

    div#page-container {
        padding-top: 0px !important;
    }

    #et-main-area {
        margin-top: 3%;
    }

        /* Start CF7 Homepage Customizations */

            #wpcf7-f1372-p1359-o1 input {
                border-radius: 2px;
            }

            #wpcf7-f1372-p1359-o1 p {
                color: #FFF;
                font-weight: bold;
            }

            #wpcf7-f1372-p1359-o1 .wpcf7-recaptcha {
                margin-left: 34.75%;
                padding-bottom: 2%;
            }

            #wpcf7-f1372-p1359-o1 .wpcf7-submit {
                width: 20%;
                margin-top: 2%;
                height: 35px;
                display: inline;
                background-color: rgb(255, 255, 255);
                border: 2px none rgb(0, 0, 0);
                box-shadow: 0px 1px 2px 1px;
            }

                #wpcf7-f1372-p1359-o1 .wpcf7-submit:hover {
                width: 20%;
                margin-top: 2%;
                height: 35px;
                display: inline;
                background-color: rgb(255, 255, 255);
                border: 2px none rgb(0, 0, 0);
                box-shadow: inset 0px 0px 5px 2px;
            }
        /* End CF7 Customizations */

        /* Start CF7 Service Page Customizations */

            #wpcf7-f1421-p1427-o1 input, textarea {
                max-width: 100%;
                border-radius: 3px;
            }
            
            .wpcf7-submit {
                margin-top: 2%;
                height: 35px;
                display: inline;
                background-color: rgb(255, 255, 255);
                border: 2px none rgb(0, 0, 0);
                box-shadow: 0px 1px 2px 1px;
                width: 40%;
            }

                .wpcf7-submit:hover {
                    margin-top: 2%;
                    height: 35px;
                    display: inline;
                    background-color: rgb(255, 255, 255);
                    border: 2px none rgb(0, 0, 0);
                    box-shadow: inset 0px 0px 5px 2px;
                    width: 40%;
                }

        /* #serv-cf7 ID declared in divi builder */

            #serv-cf7 {
                border: 1px solid;
                background: #D2C9B0;
                border-radius: 3px;
                box-shadow: 0px 0px 7px 2px;
                margin-top: -5% !important;
                padding: 10%;
                width: 120%;
            }

        /* End CF7 Service Page Customizations */

/* End Homepage Customizations */